Quikrbox Web Store - Bug #8718

Delivery partner listing > why showing store name column? no need of it. please remove

12/05/2023 06:26 PM - priyanka Sharma

Status: Closed Start date: 12/05/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 12/07/2023 11:46 AM - olatayo John

- Status changed from New to Resolved

#2 - 03/21/2024 10:55 AM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
